body {background:#EEE;margin:0px;padding:0px 0px 0px 0px !important;padding:0px 0px 0px 10px;text-align:center;font:normal 12px Arial;margin-left: auto; margin-right: auto; }
html>body {padding:0px;}

/* leave the style.css in the blog folders, but no need to reference it in files */
.cnnBlogTopicText { overflow: hidden; }
.avatar { float: right; margin-left: 10px; }
.alignleft { float: left; }
.alignright { float: right; }
/* end leave the style.css in the blog folders, but no need to reference it in files */

img {border:0px;}
#quigo336 {margin-bottom:10px;}

/* --- banner ---*/
TD.cnnFromEditors DIV {margin-right:5px;}
td.brandLogos img {margin-right:15px;}
.cnnFindSymb 		{padding-left:77px;}
.quoteTDbox {padding-right:5px;}
.cnnSearchbox {padding-right:10px;}

/* blog specific */
.banner {padding-bottom:20px;}
.blogBlock{margin:10px 0px;}
hr {text-align : left;height:0px;border:0px;border-top:1px solid #666;}
.blogHead {font:bold 16px Arial;}
.blogHead a, .blogHead a:visited { color: #000; text-decoration: none; } 
.blogHead a:hover { color: #039; text-decoration: none;}
.blogEntry {font:normal 13px Arial;}
.blogPost {font:bold 11px Arial;color:#666;padding-top:5px;text-align:right;}
.blogPost a {color:#039;}
.blogrollcall {width:336px;margin-bottom:15px;}
.blogrollcall tr {vertical-align:top;}
.blogrollcall td {width:50%;}
.delete-comment-icon {text-decoration:none;width:44px; height:12px;background:url(https://i.cdn.turner.com/money/.element/img/1.0/misc/blog_delete.gif) no-repeat bottom;}
.blogTag {font:bold 11px Arial;color:#666;padding-top:5px;text-align:right;}
.blogTag a, .blogTag a:visited {color:#039;}

.sidebarHeadingS {text-align:left;}
.sidebarBullet	{font: normal 12px Arial;padding-top:2px;padding-bottom:2px;}

#cnnBlogPopup {width:376px;font-family:Arial;}
#cnnBlogPopup .cnnBlogPopupClose {font-size:12px;text-align:right;padding:4px 10px 2px 0px;}
#cnnBlogPopup .cnnBlogPopupClose a {color:#009;font-weight:bold;}
#cnnBlogPopup .cnnBlogPopupClose a:hover {text-decoration:none;}
#cnnBlogPopup .cnnBlog8pxPad {padding:0 8px 8px 8px;}
#cnnBlogPopup .cnnBlogPopupCommentBox {border:1px solid #ccc;background:#eee;padding:10px 15px 12px 12px;font-size:12px;}
#cnnBlogPopup .cnnBlogPopupCommentBox a {color:#009;}
#cnnBlogPopup .cnnBlogPopupCommentBox a:hover {text-decoration:none;}
#cnnBlogPopup .btn {font-weight:bold;font-size:10px;}


/* GLOBAL FORUM BLOG */
/* TOP NAV */
#globalforumblog #topBanner {margin:auto;text-align:center;}
#globalforumblog #globalBanner {background-color:#0B5C93;margin:auto;text-align:left;width:965px;}
#globalforumblog #banner_eyebrow {background:url(http://i.l.cnn.net/money/.element/img/1.0/sections/mag/fortune/globalforum/topblue.jpg) no-repeat left;color:#30648C;font:normal 11px Arial;padding:5px 10px;}
#globalforumblog #banner_eyebrow a {color:#5DA6D3;text-decoration:none;margin-right:5px;}
#globalforumblog #banner_eyebrow a:hover {color:#FFF;}
#globalforumblog #banner_eyebrow a.arrow {color:#0F6298;position:relative;top:-1px;}
#globalforumblog #banner_eyebrow a.arrow:hover {color:#F4BC41;}
#globalforumblog #banner_eyebrow_right {float:right;}
#globalforumblog #banner_main {height:94px;background-color:#053C63;background: url(http://i.l.cnn.net/money/.element/img/1.0/sections/mag/fortune/globalforum/searchblue.jpg) no-repeat right;}
#globalforumblog #top_nav {margin:auto;padding:10px 10px;text-align:left;}
#globalforumblog #top_nav a {color:#565656;font:bold 12px Arial;padding:0px 10px;text-decoration:none;}
#globalforumblog #top_nav a:hover, #top_nav a:active {color:#be8900;}
#globalforumblog #globalforumSplash #top_nav a#navHome {color:#be8900;}
#globalforumblog #globalforumStory #top_nav a#navNews {color:#be8900;}
#globalforumblog #banner_right {float:right;padding:30px 40px 0px 40px;}
#globalforumblog #banner_right input {border:none;}
#globalforumblog #search_box {height:17px;width:237px;position:relative;top:2px;float:left;font:normal 11px Arial;padding-left:2px;}

#globalforumblog #search_button {height:22px;margin-left:5px;}
/* END GLOBAL FORUM BLOG */